.version.about /* version checker */
{
	color: #000017;
	background-color: #E44318;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 845px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 51px;
	padding-bottom: 128px;
}

#pu904
{
	width: 0.01px;
	margin-left: 51px;
}

#u904
{
	z-index: 2;
	width: 278px;
	margin-right: -10000px;
}

#menuu906
{
	z-index: 4;
	width: 331px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 336px;
}

#u928
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
}

#u929
{
	width: 80px;
	padding-bottom: 8px;
}

#u929:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u931-4
{
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u929:hover #u931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u914
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	left: 83px;
}

#u917
{
	width: 80px;
	padding-bottom: 8px;
}

#u918-4
{
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u929.MuseMenuActive #u931-4,#u917:hover #u918-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u921
{
	width: 81px;
	min-height: 21px;
	margin-right: -10000px;
	left: 166px;
}

#u922
{
	width: 80px;
	padding-bottom: 8px;
}

#u929.MuseMenuActive,#u917.MuseMenuActive,#u922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u924-4
{
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u917.MuseMenuActive #u918-4,#u922:hover #u924-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u907
{
	width: 82px;
	min-height: 21px;
	margin-right: -10000px;
	left: 249px;
}

#u908
{
	width: 81px;
	padding-bottom: 8px;
}

#u908.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u909-4
{
	width: 81px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u922.MuseMenuActive #u924-4,#u908:hover #u909-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u908.MuseMenuActive #u909-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#pu1304
{
	width: 0.01px;
	margin-top: 37px;
}

#u1304
{
	z-index: 29;
	width: 667px;
	height: 2px;
	margin-right: -10000px;
	left: 51px;
}

#u945
{
	z-index: 30;
	border-style: none;
	border-color: transparent;
	background-color: #A8E1E8;
	padding-bottom: 116px;
}

#pu943-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: 50px;
}

#u943-9
{
	z-index: 31;
	width: 378px;
	min-height: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u943-2,#u943-4,#u943-6
{
	font-size: 14px;
	line-height: 19px;
	padding-bottom: 6px;
}

#u944-4
{
	z-index: 40;
	display: block;
	vertical-align: top;
	margin-top: 107px;
	position: relative;
}

#u946-18
{
	z-index: 44;
	width: 195px;
	min-height: 126px;
	background-color: transparent;
	line-height: 17px;
	font-size: 13px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 578px;
}

#u943,#u946-2
{
	font-weight: bold;
}

#u945-bw
{
	z-index: 30;
	height: 652px;
}

#u950
{
	z-index: 62;
	width: 131px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #79D6E2;
	-webkit-transform: matrix(0,-1,1,0,65,67);
	-ms-transform: matrix(0,-1,1,0,65,67);
	-o-transform: matrix(0,-1,1,0,65,67);
	transform: matrix(0,-1,1,0,65,67);
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 496px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

